Bug 223712 - mtools: non-failsafe install-info use in scriptlets
Summary: mtools: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mtools   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:53 UTC by Ville Skyttä
Modified: 2013-04-30 23:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 14:17:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (684 bytes, patch)
2007-01-21 20:53 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:53:12 UTC
mtools's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:53:15 UTC
Created attachment 146135 [details]
Make install-info use in scriptlets failsafe

Comment 2 Adam Tkac 2007-01-22 14:17:01 UTC
Thanks for patch


Note You need to log in before you can comment on or make changes to this bug.